ReleaseType                 ROM
UpdatesEnabled              YES
PluginValidationEnabled     NO
LocalizationTestEnabled     NO
UpdateServer                http://mscacdb.ncd.nokia.com:80/
UpdateServlet               mscsservlet_20/
AdvertServer                http://mobilesearch-update.com/advertservlet20/
AdvertServlet               advert
